

namespace WWWings_GO
{
 public partial class Person
 {
  public string GanzerName { get { return this.Vorname + " " + this.Name; } }

  public override string ToString()
  {
   return "Person #" + this.ID + ": " + this.GanzerName;
  }
 }

 public partial class Flug
 {
  public string Route { get { return this.Abflugort + " -> " + this.Zielort; } }

  public override string ToString()
  {
   return "Flug #" + this.ID + ": " + this.Route + ": " + this.FreiePlaetze + " von " + this.Plaetze + " frei.";
  }
 }


 
 
}
